# statemanager.h File Reference

Template Header. More...

`#include <glibmm/refptr.h>`
`#include <vector>`
`#include "smach.h"`

Go to the source code of this file.

## Namespaces

namespace | Gtk
namespace | studio

## Classes

class | studio::StateManager

## Typedefs

typedef unsigned int | guint

## Detailed Description

Template Header.

$Id$

## Typedef Documentation

typedef unsigned int guint